<%@ Page Language="C#" %>
<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        System.Data.SqlClient.SqlConnection.ClearAllPools();
        Response.Redirect("/index.aspx");
    }
</script>
